.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 11px;  } #c126.component_ContentDisplay_Content {
padding: 0px;  } #c126
{
padding: 0;
}
.document,
.postmenu.ym-wrapper
{
max-width: 100%;
}
#c386
{
display: none;
}
@media screen and (max-width: 641px) {
#c349
{
display: block !important;
}
div#c386 {
display: none !important;
}
}
@media screen and (max-width: 640px) {
#c349
{
display: none !important;
max-width: 320px !important;
}
div#c386 {
display: block !important;
max-width: 320px !important;
}
}
#c220.component_ContentDisplay_Content {
 } #c262.component_ContentDisplay_Content {
 } #c263.component_ContentDisplay_Content {
 } #c342.component_ContentDisplay_Content {
padding: 0px;  } #c342 h1
{
color: #fff;
line-height: 1;
margin-bottom: 40px;
}
#c342 h2{
color: #fff;
font-size: 36px;
}
#c342 p
{
color: #fff;
font-size: 20px;
margin-bottom: 40px;
}
#c342 .plain_content a
{
font-family: 'Hammersmith One', sans-serif;
display: inline-block;
padding: 15px;
background: #C79934;
color: #fff;
text-align: center;
}
#c344.component_ContentDisplay_Content {
padding: 0px;  } #c344 h3{text-transform: uppercase;margin: 0;}#c344 table{padding-bottom: 12px;border-bottom: 1px solid #EEE7CA;padding-top: 25px;margin-bottom: 25px;}#c345.component_ContentDisplay_Content {
padding: 0px;  } #c345 h5{font-size: 18px;margin-top: 0;margin-bottom: 0;}#c345 h6{color: #999999;font-size: 14px;font-family: 'Cabin', sans-serif;}#c345 .plain_content a{font-weight: 700;font-size: 14px;}#c347.component_ContentDisplay_Content {
padding: 0px;  } #c347 h5{font-size: 18px;margin-top: 0;margin-bottom: 0;}#c347 h6{color: #999999;font-size: 14px;font-family: 'Cabin', sans-serif;}#c347 .plain_content a{font-weight: 700;font-size: 14px;}#c347 .plain_content img{width: 100%;max-width: 300px;height: auto;}#c351.component_ContentDisplay_Content {
padding: 0px;  } #c355.component_ContentDisplay_Content {
padding: 0px;  } #c355 h4{color: #fff;text-align: center;} #c359.component_ContentDisplay_Content {
padding: 0px;  } #c359 h4
{
color: #fff;
text-align: center;
}
#c359 a
{
color:#fff;
} #c360.component_ContentDisplay_Content {
padding: 0px;  } #c363.component_ContentDisplay_Content {
padding: 0px;  } #c363 h4{color: #fff;text-align: center;}#c363 a{color:#fff;} #c364.component_ContentDisplay_Content {
padding: 0px;  } #c367.component_ContentDisplay_Content {
padding: 0px;  } #c367 h4{color: #fff;text-align: center;}#c367 a{color:#fff;} #c368.component_ContentDisplay_Content {
padding: 0px;  } #c371.component_ContentDisplay_Content {
padding: 0px;  } #c371 h4
{
color: #fff;
text-align: center;
}
#c371 a {
color:#fff;
} #c372.component_ContentDisplay_Content {
padding: 0px;  } #c376.component_ContentDisplay_Content {
padding: 0px;  } #c376 h4{color: #fff;text-align: center;} #c377.component_ContentDisplay_Content {
padding: 0px;  } #c380.component_ContentDisplay_Content {
padding: 0px;  } #c380 h4{color: #fff;text-align: center;}#c380 a{color:#fff;} #c381.component_ContentDisplay_Content {
padding: 0px;  } #c384.component_ContentDisplay_Content {
padding: 0px;  } #c384 h4{color: #fff;text-align: center;}#c384 a{color:#fff;} #c385.component_ContentDisplay_Content {
padding: 0px;  } #c390.component_ContentDisplay_Content {
padding: 0px;  } #c390 h4{color: #fff;text-align: center;} #c391.component_ContentDisplay_Content {
padding: 0px;  } #c394.component_ContentDisplay_Content {
padding: 0px;  } #c394 h4
{
color: #fff;
text-align: center;
} #c395.component_ContentDisplay_Content {
padding: 0px;  } #c398.component_ContentDisplay_Content {
padding: 0px;  } #c398 h4{color: #fff;text-align: center;} #c399.component_ContentDisplay_Content {
padding: 0px;  } #c402.component_ContentDisplay_Content {
padding: 0px;  } #c402 h4
{
color: #fff;
text-align: center;
} #c403.component_ContentDisplay_Content {
padding: 0px;  } #c406.component_ContentDisplay_Content {
padding: 0px;  } #c406 h4{color: #fff;text-align: center;} #c407.component_ContentDisplay_Content {
padding: 0px;  } #c411.component_ContentDisplay_Content {
padding: 0px;  } #c411 h4{color: #fff;text-align: center;} #c412.component_ContentDisplay_Content {
padding: 0px;  } #c415.component_ContentDisplay_Content {
padding: 0px;  } #c415 h4{color: #fff;text-align: center;} #c416.component_ContentDisplay_Content {
padding: 0px;  } #c419.component_ContentDisplay_Content {
padding: 0px;  } #c419 h4{color: #fff;text-align: center;} #c420.component_ContentDisplay_Content {
padding: 0px;  } #c422.component_ContentDisplay_Content {
padding: 0px;  } #c422 h2
{
color: #fff;
text-transform: uppercase;
} #c428.component_ContentDisplay_Content {
padding: 0px;  } #c428 h4
{
color: #fff;
text-align: center;
} #c429.component_ContentDisplay_Content {
padding: 0px;  } #c432.component_ContentDisplay_Content {
padding: 0px;  } #c432 h4{color: #fff;text-align: center;} #c433.component_ContentDisplay_Content {
padding: 0px;  } #c705.component_ContentDisplay_Content {
padding: 0px;  } #c785.component_ContentDisplay_Content {
 } #c785 h6{font-size: 21px; } #c787.component_ContentDisplay_Content {
 } #c787 hr{border-top: 2px solid #EEE7CA;width: 130px;margin: auto;padding: 10px 0;}#c787 h5{font-size: 18px;}#c787 h5 a{color: #211F1F !important;} #c788.component_ContentDisplay_Content {
 } #c788 h5{
font-size: 25px;
font-weight:600;
color:#333;
text-shadow:0 0 10px rgba(0,0,0,0.9);
}
#c788 h5 a{
color: #fff;	}
#c788 {
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(2,2,2,0) 1%, rgba(81,81,81,0.7) 50%, rgba(0,0,0,0) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(2,2,2,0) 1%,rgba(81,81,81,0.7) 50%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(2,2,2,0) 1%,rgba(81,81,81,0.7) 50%,rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); } #c789.component_ContentDisplay_Content {
 } #c789 hr{border-top: 2px solid #EEE7CA;width: 130px;margin: auto;padding: 10px 0;}#c789 h5{font-size: 18px;}#c789 h5 a{color: #211F1F !important;} #c790.component_ContentDisplay_Content {
 } #c790 hr{border-top: 2px solid #EEE7CA;width: 130px;margin: auto;padding: 10px 0;}#c790 h5{font-size: 17px;}#c790 h5 a{color: #211F1F !important;} #c793.component_ContentDisplay_Content {
 } #c793 h2{color: #fff;text-shadow:0px 0px 10px rgba(0,0,0,0.6);}#c793 .plain_content{font-sizE:17px;color: #fff; text-shadow:0px 0px 10px rgba(0,0,0,0.6);} #c819.component_ContentDisplay_Content {
 } #c819 h2{color: #fff;text-shadow:0px 0px 10px rgba(0,0,0,0.6);}#c819 .plain_content{font-sizE:17px;color: #fff; text-shadow:0px 0px 10px rgba(0,0,0,0.6);} #c821.component_ContentDisplay_Content {
 } #c821 h2{color: #fff;text-shadow:0px 0px 10px rgba(0,0,0,0.6);}#c821 .plain_content{font-sizE:17px;color: #fff; text-shadow:0px 0px 10px rgba(0,0,0,0.6);}@media screen and (max-width: 480px){#c821 .plain_content{width: 100% !important;margin: auto;}}#c831.component_ContentDisplay_Content {
padding: 0;  } #c831 .plain_content img{width: 100%;max-width: 628px;height: auto;}#c834.component_ContentDisplay_Content {
padding: 0;  } #c834 .plain_content img{width: 100%;max-width: 626px;height: auto;}#c836.component_ContentDisplay_Content {
padding: 0;  } #c836 .plain_content img
{
width: 100%;
max-width: 626px;
height: auto;
}
#c836 .plain_content{position:relative;}
#c836 .plain_content >div:After {
content: "";
display: block;
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
background: rgba(0,0,0,0.3);
} #c837.component_ContentDisplay_Content {
 } #c837 hr{border-top: 2px solid #EEE7CA;width: 130px;margin: auto;padding: 10px 0;}#c837 h5{font-size: 18px;}#c837 h5 a{color: #211F1F !important;} #c839.component_ContentDisplay_Content {
padding: 0;  } #c839 .plain_content img{width:100%;height:auto;} #c841.component_ContentDisplay_Content {
 } #c841 h5{
font-size: 25px;
font-weight:600;
color:#333;
text-shadow:0 0 10px rgba(0,0,0,0.9);
}
#c841 h5 a{
color: #fff;	}
#c841 {
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(2,2,2,0) 1%, rgba(81,81,81,0.7) 50%, rgba(0,0,0,0) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(2,2,2,0) 1%,rgba(81,81,81,0.7) 50%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(2,2,2,0) 1%,rgba(81,81,81,0.7) 50%,rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); } #c842.component_ContentDisplay_Content {
padding: 0;  } #c842 .plain_content img{width:100%;height:auto;} #c844.component_ContentDisplay_Content {
 } #c844 h5{
font-size: 25px;
font-weight:700;
color:#FFF;
text-shadow:0 0 10px rgba(0,0,0,0.9);
}
#c844 h5 a{
color: #fff;	}
#c844 {
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(2,2,2,0) 1%, rgba(81,81,81,0.7) 50%, rgba(0,0,0,0) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(2,2,2,0) 1%,rgba(81,81,81,0.7) 50%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(2,2,2,0) 1%,rgba(81,81,81,0.7) 50%,rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); } #c845.component_ContentDisplay_Content {
padding: 0;  } #c845 .plain_content img{width:100%;height:auto;} #c847.component_ContentDisplay_Content {
 } #c847 h5{
font-size: 25px;
font-weight:600;
color:#333;
text-shadow:0 0 10px rgba(0,0,0,0.9);
}
#c847 h5 a{
color: #fff;	}
#c847 {
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(2,2,2,0) 1%, rgba(81,81,81,0.7) 50%, rgba(0,0,0,0) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(2,2,2,0) 1%,rgba(81,81,81,0.7) 50%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(2,2,2,0) 1%,rgba(81,81,81,0.7) 50%,rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); } #c848.component_ContentDisplay_Content {
padding: 0;  } #c848 .plain_content img{width:100%;height:auto;} #c966.component_ContentDisplay_Content {
 } #c966 h2{color: #fff;text-shadow:0px 0px 10px rgba(0,0,0,0.6);}#c966 .plain_content{font-sizE:17px;color: #fff; text-shadow:0px 0px 10px rgba(0,0,0,0.6);} #c968.component_ContentDisplay_Content {
padding: 0;  } #c968 .plain_content img{width: 100%;max-width: 628px;height: auto;}#c1084.component_ContentDisplay_Content {
padding: 0px;  } #c1084 h5{font-size: 18px;margin-top: 0;margin-bottom: 0;}#c1084 h6{color: #999999;font-size: 14px;font-family: 'Cabin', sans-serif;}#c1084 .plain_content a{font-weight: 700;font-size: 14px;}#c1085.component_ContentDisplay_Content {
padding: 0px;  } #c1085 h5{font-size: 18px;margin-top: 0;margin-bottom: 0;}#c1085 h6{color: #999999;font-size: 14px;font-family: 'Cabin', sans-serif;}#c1085 .plain_content a{font-weight: 700;font-size: 14px;}#c1085 .plain_content img{width: 100%;max-width: 300px;height: auto;}#c1190.component_ContentDisplay_Content {
padding-top : 10px;
 } #c343 > table > tbody > tr > td.c2{position: relative;background-color: transparent;background-position: center center;background-repeat: no-repeat;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0;  } #c299.component_Layout_Table {
margin: 0; padding: 0px;  } #c342.component_ContentDisplay_Content{display: none;}.breadcrumb {display: none}div#c299.component_Layout_Table{position: relative;}#c343.component_Layout_Table {
margin: 0; padding: 0px;  } div#c343.component_Layout_Table{margin: 50px auto;background: #F4EFDC;}#c343>table{width: 1280px;margin: auto !important;padding: 40px 0;}@media screen and (max-width: 1280px){#c343>table{width: 100% !important;}}@media screen and (max-width: 1024px){#c343>table>tbody>tr>td.ltc{width: 100% !important;margin: auto;display: block !important;}#c343>table>tbody>tr>td.c_space{display: none !important;}}@media screen and (max-width: 1024px) {div div#c343.component_Layout_Table {margin: 0;padding: 20px 10px;box-sizing: border-box;}}@media screen and (max-width: 640px) {#c346 td.c_space {height: 35px !important;}#c343 > table > tbody > tr > td.c2 {display: none;}div#c344 table {padding-top: 0;}div#c344 table {padding-top: 0;border-bottom: 0;margin-bottom: 0;padding-bottom: 0;}#c344 .plain_content td {display: block;text-align: left !important;}#c344 .plain_content td:first-child {padding-bottom: 3px;border-bottom: 1px solid #EEE7CA;margin-bottom: 12px;}#c344 .plain_content td:last-child {padding-bottom: 15px;}#c347 h5 {text-align: center;}.media-grid li {float: none;display: inline-block;}#c348 iframe {width: 100% !important;display: none;} }#c346.component_Layout_Table {
margin: 0; padding: 0px;  } #c350.component_Layout_Table {
margin: 0; padding: 0px;  } #c353.component_Layout_Table {
margin: 0; padding: 0px;  } #c353
{
position: relative;
}
#c353 .plain_content img
{
width: 100%;
}
#c354.component_Layout_Table {
margin: 0; padding: 0px;  } div#c354.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c354 > table,
#c354 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c354 > .component_edit
{
top: 30px;
}
#c357.component_Layout_Table {
margin: 0; padding: 0px;  } #c357
{
position: relative;
margin-bottom: 12px !important;
}
#c357 .plain_content img
{
width: 100%;
} #c358.component_Layout_Table {
margin: 0; padding: 0px;  } div#c358.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c358 > table,
#c358 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c358 > .component_edit
{
top: 30px;
}
#c361.component_Layout_Table {
margin: 0; padding: 0px;  } #c361
{
position: relative;
}
#c361 .plain_content img
{
width: 100%;
}
#c362.component_Layout_Table {
margin: 0; padding: 0px;  } div#c362.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c362 > table,
#c362 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c362 > .component_edit
{
top: 30px;
}
#c365.component_Layout_Table {
margin: 0; padding: 0px;  } #c365
{
position: relative;
margin-top: 12px !important;
}
#c365 .plain_content img
{
width: 100%;
} #c366.component_Layout_Table {
margin: 0; padding: 0px;  } div#c366.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c366 > table,
#c366 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c366 > .component_edit
{
top: 30px;
}
#c369.component_Layout_Table {
margin: 0; padding: 0px;  } #c369
{
position: relative;
margin-bottom: 12px !important;
}
#c369 .plain_content img
{
width: 100%;
} #c370.component_Layout_Table {
margin: 0; padding: 0px;  } div#c370.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c370 > table,
#c370 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c370 > .component_edit
{
top: 30px;
}
#c373.component_Layout_Table {
margin: 0; padding: 0px;  } #c374.component_Layout_Table {
margin: 0; padding: 0px;  } #c374
{
position: relative;
}
#c374 .plain_content img
{
width: 100%;
}
#c375.component_Layout_Table {
margin: 0; padding: 0px;  } div#c375.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c375 > table,
#c375 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c375 > .component_edit
{
top: 30px;
}
#c378.component_Layout_Table {
margin: 0; padding: 0px;  } #c378
{
position: relative;
margin-bottom: 12px !important;
}
#c378 .plain_content img
{
width: 100%;
} #c379.component_Layout_Table {
margin: 0; padding: 0px;  } div#c379.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c379 > table,
#c379 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c379 > .component_edit
{
top: 30px;
}
#c382.component_Layout_Table {
margin: 0; padding: 0px;  } #c382
{
position: relative;
}
#c382 .plain_content img
{
width: 100%;
}
#c383.component_Layout_Table {
margin: 0; padding: 0px;  } div#c383.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c383 > table,
#c383 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c383 > .component_edit
{
top: 30px;
}
#c387.component_Layout_Table {
margin: 0; padding: 0px;  } #c388.component_Layout_Table {
margin: 0; padding: 0px;  } #c388
{
position: relative;
margin-bottom: 12px !important;
}
#c388 .plain_content img
{
width: 100%;
}
#c389.component_Layout_Table {
margin: 0; padding: 0px;  } div#c389.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c389 > table,
#c389 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c389 > .component_edit
{
top: 30px;
}
#c392.component_Layout_Table {
margin: 0; padding: 0px;  } #c392
{
position: relative;
margin-bottom: 12px !important;
}
#c392 .plain_content img
{
width: 100%;
} #c393.component_Layout_Table {
margin: 0; padding: 0px;  } div#c393.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c393 > table,
#c393 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c393 > .component_edit
{
top: 30px;
}
#c396.component_Layout_Table {
margin: 0; padding: 0px;  } #c396
{
position: relative;
}
#c396 .plain_content img
{
width: 100%;
}
#c397.component_Layout_Table {
margin: 0; padding: 0px;  } div#c397.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c397 > table,
#c397 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c397 > .component_edit
{
top: 30px;
}
#c400.component_Layout_Table {
margin: 0; padding: 0px;  } #c400
{
position: relative;
margin-bottom: 12px !important;
}
#c400 .plain_content img
{
width: 100%;
}
#c401.component_Layout_Table {
margin: 0; padding: 0px;  } div#c401.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c401 > table,
#c401 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c401 > .component_edit
{
top: 30px;
}
#c404.component_Layout_Table {
margin: 0; padding: 0px;  } #c404
{
position: relative;
margin-bottom: 12px !important;
}
#c404 .plain_content img
{
width: 100%;
} #c405.component_Layout_Table {
margin: 0; padding: 0px;  } div#c405.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c405 > table,
#c405 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c405 > .component_edit
{
top: 30px;
}
#c408.component_Layout_Table {
margin: 0; padding: 0px;  } #c409.component_Layout_Table {
margin: 0; padding: 0px;  } #c409
{
position: relative;
}
#c409 .plain_content img
{
width: 100%;
}
#c410.component_Layout_Table {
margin: 0; padding: 0px;  } div#c410.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c410 > table,
#c410 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c410 > .component_edit
{
top: 30px;
}
#c413.component_Layout_Table {
margin: 0; padding: 0px;  } #c413
{
position: relative;
margin-bottom: 12px !important;
}
#c413 .plain_content img
{
width: 100%;
} #c414.component_Layout_Table {
margin: 0; padding: 0px;  } div#c414.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c414 > table,
#c414 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c414 > .component_edit
{
top: 30px;
}
#c417.component_Layout_Table {
margin: 0; padding: 0px;  } #c417
{
position: relative;
}
#c417 .plain_content img
{
width: 100%;
}
#c418.component_Layout_Table {
margin: 0; padding: 0px;  } div#c418.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c418 > table,
#c418 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c418 > .component_edit
{
top: 30px;
}
#c421.component_Layout_Table {
margin: 0; padding: 0px;  } div#c421.component_Layout_Table
{
background: #C79934;
padding: 25px 0;
}
#c421 > table
{
max-width: 1280px;
margin: 0 auto;
display: block;
}
#c421 > table td.ltc
{
vertical-align: middle;
width: 100% !important;
}
#c421 > table td.ltc.c2
{
max-width: 647px;
margin-left: auto;
}
#c421 > table td.ltc.c1
{
max-width: 633px;
}
#c421 > table > tbody,
#c421 > table > tbody tr
{
display: block;
}
@media screen and (max-width: 1024px) {
div div#c421.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
#c421 > table > tbody > tr > td {
display: block !important;
width: 100% !important;
text-align: center;
max-width: 100% !important;
}
div#c423 > form {
margin: 0 auto;
width: 280px;
}
div#c423 > form > table {
position: static;
margin: 10px auto 0;
}
#c422 h2 {
font-size: 26px;
margin-bottom: 10px;
}
} #c425.component_Layout_Table {
margin: 0; padding: 0px;  } #c427.component_Layout_Table {
margin: 0; padding: 0px;  } div#c427.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c427 > table,
#c427 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c427 > .component_edit
{
top: 30px;
}
#c431.component_Layout_Table {
margin: 0; padding: 0px;  } div#c431.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
height: 100%;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
}
#c431 > table,
#c431 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c431 > .component_edit
{
top: 30px;
}
#c786.component_Layout_Table {
margin: 0; padding: 0;  } #c786>table{
width: 100%;
margin: auto;
padding: 40px 0;
}
#c786 .r1 .component_Layout_Table .r1 td .plain_content{
font-size:0px;
}
#c786 .r1 .component_Layout_Table:hover .r1 td .r1 .plain_content:after{
content:"";
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
display:block;
background:rgba(0,0,0,0.6); z-index:1;
pointer-events:none;
}
@media screen and (max-width: 1280px){
#c786>table{
width: 100% !important;
margin: auto;
padding: 40px 0;
}
}
@media screen and (min-width: 641px) and (max-width: 890px){
#c788 h5 {
font-size: 15px;
}
#c841 h5 {
font-size: 15px;
}
#c844 h5 {
font-size: 15px;
}
#c847 h5 {
font-size: 15px;
}
} #c822.component_Layout_Table {
margin: 0; padding: 0;  } #c830.component_Layout_Table {
margin: 0; padding: 0;  } #c830>table td{vertical-align:middle;}#c830>table{width: 1280px;margin: auto !important;padding: 40px 0 0;}@media screen and (max-width: 1280px){#c830>table{width: 100% !important;margin: auto;padding: 40px 0;}}@media screen and (max-width: 1024px){#c830>table>tbody>tr>td{width: 100% !important;margin: auto;display: block !important;}}#c832.component_Layout_Table {
margin: 0; padding: 0;  } #c832>table{width: 1280px;margin: auto !important;padding-top:28px;}@media screen and (max-width: 1280px){#c832>table{width: 100% !important;margin: auto;padding: 40px 0;}}@media screen and (max-width: 1024px){#c832>table>tbody>tr>td{width: 100% !important;margin: auto;display: block !important;}}@media screen and (max-width: 640px) {#c835 div#c819,#c833 div#c793{position: relative;background: #F4EFDC;padding: 20px 10px;width: 100%;}}#c833.component_Layout_Table {
margin: 0; padding: 0;  } #c833{position: relative;}#c833 #c793{position: absolute;top: 10%;z-index: 104;left: 0;width: 480px;right: 0;margin: auto;}@media screen and (max-width: 600px){#c833 #c793{left: 0%;width: 100% !important;}}#c835.component_Layout_Table {
margin: 0; padding: 0;  } #c835{
position: relative;
}
#c835 #c819{
position: absolute;
top: 10%;
z-index: 104;
left: 0;
width: 480px;
right: 0;
margin: auto;
}
@media screen and (max-width: 600px){
#c835 #c819{
left: 0%;
width: 100% !important;
}
}
#c838.component_Layout_Table {
margin: 0; padding: 0;  } #c838{
max-width:453px;
position:relative;
}
#c838 .r2 .component_ContentDisplay_Content {
position:absolute;
left:0;
right:0;
top:30%;
z-index:10;
}
@media screen and (max-width: 640px) {
div#c838.component_Layout_Table {
margin: 0 auto;
}
}
#c840.component_Layout_Table {
margin: 0; padding: 0;  } #c840{
max-width:453px;
position:relative;
}
#c840 .r2 .component_ContentDisplay_Content {
position:absolute;
left:0;
right:0;
top:30%;
z-index:10;
}
@media screen and (max-width: 640px) {
div#c840.component_Layout_Table {
margin: 0 auto;
}
} #c843.component_Layout_Table {
margin: 0; padding: 0;  } #c843{
max-width:453px;
position:relative;
}
#c843 .r2 .component_ContentDisplay_Content {
position:absolute;
left:0;
right:0;
top:30%;
z-index:10;
}
@media screen and (max-width: 640px) {
div#c843.component_Layout_Table {
margin: 0 auto;
}
} #c846.component_Layout_Table {
margin: 0; padding: 0;  } #c846{
max-width:453px;
position:relative;
}
#c846 .r2 .component_ContentDisplay_Content {
position:absolute;
left:0;
right:0;
top:30%;
z-index:10;
}
@media screen and (max-width: 640px) {
div#c846.component_Layout_Table {
margin: 0 auto;
}
} #c860.component_Layout_Table {
margin: 0; padding: 0px;  } #c860
{
position: relative;
} #c861.component_Layout_Table {
margin: 0; padding: 0px;  } #c862.component_Layout_Table {
margin: 0; padding: 0px;  } #c862
{
position: relative;
}
#c863.component_Layout_Table {
margin: 0; padding: 0px;  } #c965.component_Layout_Table {
margin: 0; padding: 0;  } #c965{
position: relative;
}
#c965 #c966{
position: absolute;
top: 10%;
z-index: 104;
left: auto;
width: 300px;
right: 70px;
}
@media screen and (max-width: 600px){
#c965 #c966{
left: 0%;
width: 100% !important;
}
}
#c967.component_Layout_Table {
margin: 0; padding: 0;  } #c967{
position: relative;
}
#c967 #c821{
position: absolute;
top: 10%;
z-index: 104;
left: auto;
width: 300px;
right: 235px;
}
@media screen and (max-width: 600px){
#c967 #c821{
left: 0%;
width: 100% !important;
}
}
#c1189.component_Layout_Table {
margin: 0; padding: 0;  } #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 11px;  } #c423.component_CustomerService_EmailOptin {
padding: 0px;  } #c423 *, #c423 *:before, #c423 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
} #c423 > form
{
width: 100%;
width: 533px;
position: relative
}
#c423 > form > table {
position: absolute;
right: 0 !important;
bottom: 0;
width: auto;
}
#c424 > .form table td
{
display: block;
width: 100%;
}
#c424 > .form table td.flabel
{
width: 100%;
text-transform: uppercase;
font-family: 'Roboto Condensed', sans-serif;
font-size: 13px;
font-weight: 700;
display: none;
color: #444444;
}
#c424 table tr td.felement
{
padding: 0;
}
#c424 table tr td.felement input
{
padding: 0;
border: 0;
height: 50px;
width: 100%;
padding-left: 10px;
padding-right: 10px;
background: #fff;
max-width: 376px;
border: 0 solid #ccc;
color:#666666;
font-size: 14px;
font-family: 'Cabin', sans-serif;
opacity: 1;
font-weight: 400;
}
#c423 input.zbtn
{
width: 155px !important;
height: 50px !important;
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:222px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/altura/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/altura/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/altura/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/altura/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/altura/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:222px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/altura/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/altura/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/altura/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 11px;  } #c815.component_ContentDisplay_ScrollingBanner2 {
 } #c817.component_ContentDisplay_ScrollingBanner2 {
 } #c820.component_ContentDisplay_ScrollingBanner2 {
 } #c824.component_ContentDisplay_ScrollingBanner2 {
 } #c1243.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #wowslider-container1_340 .ws_images {max-height: 695px!important;}#c1243 #wowslider-container1_340 .ws-title{width:auto !important;right: 0px !important;text-align: center !important;padding: 0!important;margin: 0 auto!important;bottom:40%!important;opacity:1;background:none;max-width:1000px;z-index: 9;} #c1243 #wowslider-container1_340 .cap_transition{padding: 0!important;margin: 0!important;height:auto!important;}#c1243 #wowslider-container1_340 .cap_transition .ws-title{display: block;}#c1243 #wowslider-container1_340 #ws_caption{display:inline !important;font:32px 'Hammersmith One', sans-serif;color:#fff;text-shadow:0px 0px 8px rgba(0,0,0,0.6);letter-spacing:2px;}span.buy-banner {display: block;font-size: 14px;text-transform: uppercase;background: #c79934;padding: 15px 30px;text-shadow: none;max-width: 115px;margin: 30px auto 0;letter-spacing: normal;}@media screen and (max-width: 800px) {#c1243.component_ContentDisplay_ScrollingBanner2 {background: #f4efdc none repeat scroll 0 0;padding: 0 0 30px;}#c1243 #wowslider-container1_340 div.ws-title {padding-top: 20px !important;position: relative !important;}#c1243 #wowslider-container1_340 div#ws_caption{text-shadow: none !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next,.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev{display: none !important;}}.component_Layout_StandardTable {
margin: 0; margin: 0; padding: 8px 11px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 11px;  } #c424.component_Misc_Form {
padding: 0px;  } 
